export declare namespace logger {
    function showLog(show: boolean): void;
    /**
     * 清楚行并重新打印自负一层
     * @param str 打印的字符串
     * @param color 颜色
     */
    function logs(str: string, color?: number): void;
    /**
     * 换行打印字符串
     * @param str 打印的字符串
     */
    function logln(str: string): void;
    /**
     * 清除行
     */
    function clearLine(): void;
    function success(tag: string, msg: string): void;
    function info(tag: string, msg: string): void;
    function warn(tag: string, msg: string): void;
    function error(tag: string, msg: string): void;
    /**
     * 输出值
     * @param vals 要输出的值
     */
    function out(...vals: Array<any>): void;
}
